/* cbi dit style */
body#bd, 
body.fs4 #ja-wrapper{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

#career-center-right, #whatsnew-right, #career-news-right{
    width: 30%;
    margin-right:5%;
    float: left;
}
#career-center-right{
    margin-right: 0;
}

#career-center-right .table {
    font-family: Arial, Helvetica, sans-serif !important;    
    text-decoration: none;
}

#career-center-right .listcontent {
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 16px !important;
    text-decoration: none !important;
    color: #fff !important;
    border-bottom: 1px solid !important;
}

#career-center-right .listcontent a:hover {
    color: #FFB545 !important;
}

/* Style the tab */
#career-news-right .tab {
    
}

/* Style the buttons inside the tab */
#career-news-right .tab button {
    padding: 10px;
    margin-right: 20px;
    background: transparent;
    border: 0px;
    border-bottom: 1px solid #000;
    cursor: pointer;
}
#career-news-right .tab button.active{
    border-bottom: 1px solid #00A1E1;
    color: #00A1E1;
}
#career-news-right ul li{
    background: none;
    padding-left: 0px;
}

#career-center-right .tabcontent a:hover {
    color: #FFB545 !important;
}

/*Style for widget starts below*/
#career-center-right .widgetwrapper {
    background-color: #ffffff !important;
    border-radius: 5px !important;    
    height: 500px !important;
}

/*Changes Links*/
#career-center-right .jt_job_list a {
    color: #007AC4 !important;
}

#career-center-right .jt_job_list a:link {
    text-decoration: none !important;
}

#career-center-right .jt_job_list a:visited {
    text-decoration: none !important;
}

#career-center-right .jt_job_list a:active {
    text-decoration: none !important;
}

#career-center-right .jt_job_list a:hover {
    text-decoration: none !important;
}

/* Style the buttons */
#career-center-right .jt_clear {
    /* generic container (i.e. div) for floating buttons */
    overflow: hidden !important;
    margin: 5px 10px 5px 10px !important;
    padding-top: 35px !important;
    padding-bottom: 10px !important;
}

#career-center-right a.jt_button {
    font-family: arial !important;
    font-size: 14px !important;
    background-color: #00ADDB !important;
    color: #ffffff !important;
    display: block !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    /* sliding doors padding */
    text-decoration: none !important;
}

#career-center-right a.jt_button span {
    display: block !important;
    line-height: 26px !important;
}

#career-center-right a.jt_button:active {
    background-color: #ffffff !important;
    background-position: bottom right !important;
    color: #ffffff !important;
    outline: none !important;
    /* hide dotted outline in Firefox */
}

#career-center-right a.jt_button:hover {
    color: #ffffff !important;
    background-color: #696969 !important;
}

#career-center-right a.jt_button:active span {
    background-position: bottom left !important;
    padding: 6px 0 4px 13px !important;
    /* push text down 1px */
}

#career-center-right a.jt_more {
    float: right !important;
}

/*Changes Featured */
#career-center-right div.heading, 
#whatsnew-right div.heading, 
#career-news-right div.heading {
    font-family: Arial, Helvetica, sans-serif !important;
    padding: 10px 0 10px !important;
    border-bottom: 2px solid #DCDDDE !important;
    border-top: 5px solid #D08539 !important;    
    font-weight: 400 !important;
    font-size: 21px !important;
    margin-bottom: 20px;
}
.fbnews_content{
    width: 100%; 
    height: 490px; 
    overflow: hidden;
}

#career-center-right div.heading a {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 21px !important;
}

#career-center-right .jt_content {
    padding: 6px !important;
    width: 300px !important;
    margin: 0 !important;
}

/*Be careful to only change background*/
#career-center-right div.jt_job_list {
    font-family: Roboto, Arimo, sans-serif !important;
    margin-top: 2px !important;
}

#career-center-right div.jt_job_list div.jt_row1 {
    border-right: 7px solid #F5F5F5 !important;
    border-left: 7px solid #F5F5F5 !important;
    border-bottom: 4px solid #F5F5F5 !important;
    background: #FFFFFF !important;
    padding-left: 2px !important;
    a: hover !important;
}

#career-center-right div.jt_job_list div.jt_row2 {
    border-top: 1px solid #F5F5F5 !important;
    border-right: 7px solid #F5F5F5 !important;
    border-left: 7px solid #F5F5F5 !important;
    border-bottom: 4px solid #F5F5F5 !important;
    background: #ffffff !important;
    padding: 7px !important;
    a: hover !important;
}

/* Changes the appearance of each jobs */
#career-center-right div.jt_job_listdiv.jt_job {
    padding: 10px !important;
}

#career-center-right div.jt_job_listdiv.jt_alljobs {
    display: none !important;
}

#career-center-right div.jt_job_listdiv.jt_job_position {
    font-size: 15px !important;
    line-height: 18px;
}

#career-center-right div.jt_job_listdiv.jt_job_location {
    font-size: 12px !important;
    font-weight: 400 !important;
    margin-right: 2px !important;
    color: #555555 !important;
    line-height: 22px;
}

#career-center-right div.jt_job_listdiv.jt_job_company {
    font-size: 10px !important;
    color: #555555 !important;
    font-weight: 400;
    line-height: 22px;
}

#career-center-right .jt_morejt_button {
    color: #FFF;
    display: inline-block;
    text-decoration: none;
    border: none;
    padding: 7px 25px;
    cursor: pointer;
    text-align: center;
    background-color: #00A1E1;
    float: right;
}

.event_desktop{
    display: none;
}

.list_region_mobile{ display: none;}
.list_region_mobile .item{
    width: 100%;
    float: left;
}
.list_region_mobile .item ul li{
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-bottom: 8px;
    background: none;
}
.demographics img{ max-width: 100%;}

#ja-ss-103 .ja-ss-btns{
 display: none;
}
.event_moble img{ max-width: 100%;}

.list_region_desk table a{
    font-weight: normal;
}

#whatsnew-right{
    height: auto;
}
#hp-engineered{
    width: 100%;
}

#hp-youtube{ display: none;}
#homepage-bottom{
    width: 100%;
    text-align: center;
    border-top: 1px solid #EFECE1; 
    margin-top: 130px; 
    display: inline-block;
}
#hp-engineered .story {
    width: 170px;
    float: none;
    margin: 0 30px;
    display: inline-block;
}

ul.megamenu li:nth-child(2) .megacol.column1 ul.megamenu li:nth-child(9),
ul.megamenu li:nth-child(2) .megacol.column1 ul.megamenu li:nth-child(10),
ul.megamenu li:nth-child(2) .megacol.column1 ul.megamenu li:nth-child(11),
ul.megamenu li:nth-child(2) .megacol.column1 ul.megamenu li:nth-child(12),
ul.megamenu li:nth-child(2) .megacol.column1 ul.megamenu li:nth-child(13),
ul.pagenav{
       display: none !important;
}

.show_mobile{
    display: none !important;
}

#ja-content-main .item-page p{
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
}
.ja-megamenu ul.level1 li.mega a.mega{
    font-size: 14px;
}
.event_moble p{
    padding-left: 20px;
}
.scholarships_page table{
    margin-left: 0px !important;
    text-align: center;
}
.scholarships_page table p{ text-align: center;}
.scholarships_page table tr td{
    padding-bottom: 10px !important;
}
.scholarships_page table tr td a, 
.scholarships_page a{ 
    color: #00a1e0 !important;
}
.tb_content{
    border: 1px solid #ccc;    
}
.tb_content th{
    background: #00a1e0;    
    padding: 0 10px;

}
.tb_content td{
    padding: 0 10px;
    border: 1px solid #cccccc;
}
/* Alumi page */
.alumi_page, .alumi_page .item{
    width: 100%;
    height: auto;
    float: left;
}
.alumi_page .item{
    margin-bottom: 40px;
}
.alumi_page .item .img{
    width: 20%;
    height: 200px;
    float: left;
        
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 9px 1px rgba(153,153,153,1);
-moz-box-shadow: 1px 1px 9px 1px rgba(153,153,153,1);
box-shadow: 1px 1px 9px 1px rgba(153,153,153,1);
}
.alumi_page .item .img img{
    max-width: 100%;
    height: auto;    
}
.alumi_page .item .content{
    width: 78%;
    height: auto;
    float: right;
}
.alumi_page .item .content h3{
    margin-top: 0px;
}
#ja-content-main .item-page .alumi_page .item .content p{
    font-size: 16px !important;
}
.customhomepage-public-policy p{
    padding-bottom: 20px;
}

/* Gallery Thumb fixed */
/* 2019 RIBBON CUTTING CEREMONY */
#cbi_65365b026d_45{ background-position: 20% -1%;}
#cbi_65365b026d_46{ background-position: 20% 1%;}
#cbi_65365b026d_54{ background-position: 67% 20%;}
#cbi_65365b026d_57{ background-position: 20% 0%;}
/* 2019 NACME GALA */
#cbi_b8822bc68c_15{ background-position: 20% 20%;}
#cbi_b8822bc68c_19{ background-position: 20% 20%;}
#cbi_b8822bc68c_22, #cbi_b8822bc68c_27{ background-position: 20% 20%;}
#cbi_b8822bc68c_31{ background-position: 92% 20%;}
#cbi_b8822bc68c_32{ background-position: 20% 20%;}
#cbi_b8822bc68c_124{ background-position: 20% 20%;}
#cbi_b8822bc68c_125{ background-position: 20% 20%;}
#cbi_b8822bc68c_126{ background-position: 20% 20%;}
#cbi_b8822bc68c_131{ background-position: 20% 20%;}
#cbi_b8822bc68c_134{ background-position: 20% 20%;}
#cbi_b8822bc68c_135{ background-position: 20% 20%;}
#cbi_b8822bc68c_136{ background-position: 20% 20%;}
#cbi_b8822bc68c_137{ background-position: 20% 20%;}
#cbi_b8822bc68c_138{ background-position: 20% 20%;}
#cbi_b8822bc68c_139{ background-position: 20% 20%;}
#cbi_b8822bc68c_140{ background-position: 20% 20%;}
#cbi_b8822bc68c_141{ background-position: 20% 20%;}
#cbi_b8822bc68c_142{ background-position: 20% 20%;}
#cbi_b8822bc68c_143{ background-position: 20% 20%;}
#cbi_b8822bc68c_144{ background-position: 20% 20%;}
#cbi_b8822bc68c_145{ background-position: 20% 20%;}
#cbi_b8822bc68c_150{ background-position: 20% 20%;}
#cbi_b8822bc68c_151{ background-position: 20% 20%;}
#cbi_b8822bc68c_152{ background-position: 20% 20%;}
#cbi_b8822bc68c_157{ background-position: 20% 20%;}
#cbi_b8822bc68c_162{ background-position: 20% 20%;}
#cbi_b8822bc68c_171{ background-position: 20% 20%;}
#cbi_b8822bc68c_172{ background-position: 20% 20%;}
#cbi_b8822bc68c_174{ background-position: 20% 20%;}
#cbi_b8822bc68c_175,#cbi_b8822bc68c_177,#cbi_b8822bc68c_178,#cbi_b8822bc68c_181,#cbi_b8822bc68c_182,#cbi_b8822bc68c_183,#cbi_b8822bc68c_186
,#cbi_b8822bc68c_195,#cbi_b8822bc68c_200,#cbi_b8822bc68c_208,#cbi_b8822bc68c_209,#cbi_b8822bc68c_210,#cbi_b8822bc68c_211,#cbi_b8822bc68c_214  
{ background-position: 20% 20%;}
/* 2019 NACME C.A.S.E. ACADEMY */
#cbi_86c48ba28c_38{ background-position: 20% 1%;}
#cbi_86c48ba28c_40,#cbi_86c48ba28c_41,#cbi_86c48ba28c_48,#cbi_86c48ba28c_49,#cbi_86c48ba28c_55,#cbi_86c48ba28c_68,#cbi_86c48ba28c_71,#cbi_86c48ba28c_73
{ background-position: 20% 20%;}

#cbi_86c48ba28c_72{
    background-position: 29% 20%;
    background-size: 302px;
}
/* 2018 NACME SYMPOSIUM IN SILICON VALLEY */
#cbi_b882a4307a_28,#cbi_b882a4307a_61,#cbi_b882a4307a_78,#cbi_b882a4307a_103
{ background-position: 20% 20%;}
#cbi_b882a4307a_75
{ background-position: 100% 20%;}
#cbi_b882a4307a_109
{ background-position: 20% 4%;}

ul.sigProClassic li.sigProThumb a.sigProLink.mobile{
    display: none;
}

.scholarships_page table{
    width: 100% !important;
}

/* Programs */
.programs, .programs_content1{
    width: 100%;
    height: auto;
    float: left;
    padding-bottom: 50px;
}
.program_item{
    width: 23%;    
    float: left;
    margin: 0 1%;
    height: auto;
    text-align: center;
}
.program_item img{
    max-width: 60%;
    margin-bottom: 20px;
    width: 93px;
}
.program_item h3{
    text-transform: uppercase;
    font-size: 110%;
    min-height: 42px;
}
.program_item p.content{
    min-height: 70px;
}
.program_item .btn, 
.programs_content3 .item .btn{
    display: inline-block;
    background: #d0cece;
    padding: 5px 8px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
}
.color_ed7d31{color: #ed7d31 !important;}
.color_a9d18e{color: #00b050 !important;}
.color_ffc000{color: #f9b100 !important;}
.color_5b9bd5{color: #00a1e0 !important;}
.menusub_programs{
    background-image: none !important;
}
.menusub_programs .childcontent{
    display: none !important;
}
.programs_content1{
    margin-top: 20px;
}
.programs_content1 .item{
    width: 30%;
    margin: 0 1.55555%;
    float: left;
    text-align: center;
}
.programs_content1 .item img{
    max-height: 160px;
    width: auto;
    margin-bottom: 10px;
}
.programs_content1 .item h3{
    font-size: 18px;
    font-weight: normal;
}
.programs_content1 .item p{
    text-align: justify;
}
.programs_content2 .item img{
    max-height: 170px;
}
.programs_content2 .item p{
    padding: 0 20px;
}
.programs_content3 .item p{
    text-align: center;
    min-height: 100px;
}

.programs_content3 .item .btn{
    color: #00a1e0;
    text-decoration: underline;
}
.programs_content3 .item span.btn{
    color: #00b050;
    text-decoration: none;
}
.joomla_add_this{
    margin-bottom: 20px;
}
.border-right{
    height: 200px;
}
@media all and (max-width: 1024px) {
    .programs_content1 .item img{
        max-height: 130px;
    }
}
@media all and (max-width: 830px) {
    .event_moble, .list_region_mobile{
        display: block;
    }   
    .event_desktop{
        display: none;
    }
    .list_region_desk{display: none;}
    #ja-botsl2{
        width: 100%;
        height: auto;
    }
    #ja-botsl2 .ja-box{
        background: #76777B;
    }
    #login-form p .inputbox{
        width: auto;
    }
    #ja-contentwrap img{
        max-width: 100%;
    }
    .show_mobile{
        display: block !important;
    }
    .show_desk{
        display: none !important;
    }

    #career-center-right div.heading, 
    #whatsnew-right div.heading, 
    #career-news-right div.heading {        
        font-size: 18px !important;        
    }
    
    .program_item{
        width: 48%;
        margin-bottom: 30px;
    }
    div.publications{
        width: 50%;
        margin-bottom: 20px;
    }

    .tb_wrap{
        width: 100%;
        height: auto;
        float: left;
        overflow: auto;
    }

}
@media all and (max-width: 740px) {
    #ja-topsl2 .ja-box{
        width: 100% !important;
    }
}
@media all and (max-width: 700px) {
    #ja-search{
        top: 20px;
    }
    #ja-mainnav{
        top: -10px;
    }
    .ja-megamenu{
        padding-left: 0px;
    }
    .ja-megamenu .childcontent-inner{
        padding-top: 0px;
    }

    .programs_content2 .item{
        width: 90% !important;
        margin: 0 5%;
        margin-bottom: 50px;
    }
    .programs_content2 .item img{
        max-height: initial;
    }

    .programs_content3 .item p{
        min-height: initial;
    }
    .programs_content3 .item{
        margin-bottom: 30px;
    }
    .programs_content3 .item img{
        max-height: initial;
    }
    
}
@media all and (max-width: 600px) {
    #career-center-right, #whatsnew-right, #career-news-right{
        margin-right: 1%;
    }
    #career-news-right div.heading {        
        font-size: 14px !important;        
    }
}
@media all and (max-width: 500px) {
    .ja-megamenu{
        padding-left: 0px !important;
    }
    #ja-search{ top: 20px;}
    #ja-mainnav{ top: -10px;}
}
@media all and (max-width: 440px) {
    .alumi_page .item .img{
        width: 36%;
        height: 155px;
    }
    .alumi_page .item .content{
        width: 58%;
    }
    #ja-content-main .item-page .alumi_page .item .content p {
        font-size: 14px !important;
    }

    ul.sigProClassic li.sigProThumb, 
    ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper, 
    ul.sigProClassic li.sigProThumb span.sigProLinkWrapper{
        width: 100%;
    }
    ul.sigProClassic li.sigProThumb span.sigProLinkWrapper a{
        width: 100% !important;
        height: auto !important;
    }
    ul.sigProClassic li.sigProThumb a.sigProLink.mobile{
        display: block;
    }
    ul.sigProClassic li.sigProThumb a.sigProLink.desk{
        display: none;
    }
    #gal-thumb {
        float: left;
        width: 100%;
        height: auto;
        padding: 0;
    }
    #gal-thumb img{ height: auto;}
    ul.sigProClassic li.sigProThumb{
        margin: 0px;
        margin-bottom: 10px;
    }

    #career-center-right, #whatsnew-right, #career-news-right{
        width: 100%;
        float: left;
        margin-bottom: 30px;
    }
    #whatsnew-right{
        min-height: 600px;
    }
    #whatsnew-right, #whatsnew-middle{
        background-color: transparent;
    }
    #career-news-right div.heading {
        font-size: 18px !important;
    }
    #homepage-bottom{ margin-top: 0px;}

    .program_item{
        width: 90%;
        margin: 0 5%;
        margin-bottom: 50px;                
    }
    .program_item p.content{
        min-height: initial;
    }

    .programs_content2 .item p{
        padding: 0px;
    }

    .programs_content3 .item{
        margin-bottom: 20px;
    }

    div.publications{
        width: 90%;
        margin: 0 5%;
        margin-bottom: 40px;
        min-height: initial;
    }
    div.publications .seo-h2{
        min-height: initial;
    }

}
@media all and (max-width: 400px) {
    div.logo a, h1.logo a{
        background-size: contain;
        height: 105px;
        width: 160px;
    }
    div.logo, h1.logo {
        height: 70px;        
    }
    #ja-search {
        top: 10px;
        right: 5px;
    }
    #ja-menu-button{
        margin-right: 5px;
    }
}
@media all and (max-width: 330px) {
    #ja-search .inputbox{
        width: 100px;
    }
    .alumi_page .item .img{
        height: 140px;
    }
}